Support » Plugin: Get Custom Field Values » 500 Errors with version 3.9

  • Resolved jpc101

    (@jpc101)


    Hi,

    It’s great to see an update for the plugin! However, not so great is that on all the sites I’ve tested it on it’s causing http 500 errors whenever a page/post is loaded for editing!

    Rolling back to 3.8 and everything is fine.

    The WP installs are 4.9.x versions running on PHP 7.0 – 7.3.

    I thought you’d like to know…

    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Scott Reilly

    (@coffee2code)

    WordPress & Plugin Developer

    @jpc101: Hi,

    Thanks for the report! I’ve just released v3.9.1 of the plugin which addresses this error (a WP 5.x function was being used without first checking to see if it existed, which it doesn’t pre-5.0). Let me know if you encounter any other problems.

    Cheers!

    jpc101

    (@jpc101)

    Hi Scott,

    Brilliant! Thanks for sorting that so quickly 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘500 Errors with version 3.9’ is closed to new replies.